<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11977" pointId="158" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2025-02-05 12:24:33" timeDiffer="0">
  <longitude>113.320843</longitude>
  <latitude>23.125771</latitude>
  <direction>68.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145779_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市越秀区寺右新马路190号</address>
  <locationDescribe>gdgzyxqwycz</locationDescribe>
  <currentTime>1738729472670</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250205/1738729472670.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>